.pagination {
  list-style-type: none;
  margin-bottom: .5rem;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: .5rem;
}

.page-item {
  padding: .25rem 0;
  margin: 0;
}

.page-link {
  padding: .25rem .5rem;
  color: $link-color;
  font-weight: bold;
}

.page-link:hover,
.page-link:focus {
  color: $link-hover;
}

.page-item.active > .page-link {
  color: $text;
  cursor: default;
}
.page-item.disabled > .page-link {
  color: rgba($text,.5);
  cursor: default;
}